<?php

/**
 * 
 * @Title	:: NABU WINTERVOEGEL! - WIGWAM INTERACTIVE INFOGRAPHICS SCRIPT
 * @Version 	:: 1.0
 * @Author 	:: Marcus Rose | WIGWAM e.G. Berlin http://www.wigwam.de
 * @Email	:: marcus@wigwam.im
 * @Copyright 	:: (C)2017 by Marcus Rose | www.wigwam.im | All rights reserved.
 *
 */
/**
 * @CURRENTFILE :: config.inc.php | Holds all IMPORTANT AND REQUIRED DEFINITIONS to be set up.
 *
 */


// make it as local Filesystem path  ... without trailing slash! 
define('_CONF_SERVERROOT',$_SERVER['DOCUMENT_ROOT']); 							
define('_CONF_SCRIPTPATH',dirname(__FILE__)); 

// HTML META ISOCHARSET
define('_CONF_META_CHARSET','utf-8'); 

// HTML META TITLE
define('_CONF_META_TITLE','NABU - Wintervögel.'); 

// HTML META DESCRIPTION
define('_CONF_META_DESCR','Interaktive Infografik vom NABU zum Thema Wintervögel, mit wichtigen Informationen dazu und in verständlichen Bildern.'); 

// HTML META KEYWORDS
define('_CONF_META_KEYWORDS','Vögel, Wintervögel, Winter, NABU, Naturschutz, Naturschutzbund, Klimaschutz, Artenschutz'); 

// HTML META ROBOTS
define('_CONF_META_ROBOTS','noindex, nofollow'); 

//HTML META SHARE IMAGE FB
define('_CONF_META_OGIMAGE','images/NABU_Wintervoegel_socialimage.png'); //RELATIVE PATH! (no starting slash) 

// HTML DATA TITLE
define('_CONF_RUN_DATA_TITLE','Winterliche Snackbar'); 
// HTML DATA TITLE
define('_CONF_RUN_DATA_TITLE_SUB','Wer frisst was?'); 
define('_CONF_RUN_DATA_TITLE_TEXT','Das Füttern von Vögeln im Winter ist nicht nur ein Naturerlebnis, sondern vermittelt obendrein Artenkenntnisse. Die meisten engagierten Vogelschützer haben einmal als begeisterte Beobachter am winterlichen Futterhäuschen begonnen. Doch was eignet sich als Vogelfutter? Und welche Art bevorzugt welches Futter?');

// DATA / OBJECT-DIR (where all files (audio, images, animgif) are in)
define('_CONF_DATA_DIR_DATA','data');

// DATA / IMAGE-DIR (where all image files are in)
define('_CONF_DATA_DIR_IMAGE','images');

/** Change things below this line ONLY if you know what you are doing! */

	//DATA OBJECTS (BIRDS)
	$_DATA = array();
	$_DATA[0] = array();
		$_DATA[0]['id'] = 'bird-amsel'; //A unique! ID like 000n or abc_0000n
		$_DATA[0]['title'] = 'Amsel';
		$_DATA[0]['text'] = 'Äpfel, Rosinen, Haferflocken, gehackte Nüsse, Mehlwürmer, geschälte Sonnenblumen-kerne, getrocknete<br>Beeren';
		$_DATA[0]['text_2'] = '';
		$_DATA[0]['tooltip-align'] = 'top';
		//$_DATA[0]['svg'] = '';
		$_DATA[0]['image'] = 'Amsel_hover_1_140x58.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[0]['image_ov'] = 'Amsel_gif_01_140x58_V2mr.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[0]['image_tooltip'] = 'Amsel.png';
		//$_DATA[0]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[1] = array();
		$_DATA[1]['id'] = 'bird-blaumeisen'; //A unique! ID like 000n or abc_0000n
		$_DATA[1]['title'] = 'Blaumeise';
		$_DATA[1]['text'] = 'Sonnenblumenkerne, gehackte Erdnüsse<br>u.a. Nüsse';
		$_DATA[1]['text_2'] = '';
		$_DATA[1]['tooltip-align'] = 'top';
		//$_DATA[1]['svg'] = '';
		$_DATA[1]['image'] = 'Blaumeise_hover_01_199x104.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[1]['image_ov'] = 'Blaumeise_gif_01_199x104_V2mr.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[1]['image_tooltip'] = 'Blaumeise.png';
		//$_DATA[1]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[2] = array();
		$_DATA[2]['id'] = 'bird-buchfink'; //A unique! ID like 000n or abc_0000n
		$_DATA[2]['title'] = 'Buchfink';
		$_DATA[2]['text'] = 'Sonnenblumenkerne, gehackte Erdnüsse u.a. Nüsse, ölhaltige Samen (Hanf), Bucheckern';
		$_DATA[2]['text_2'] = '';
		$_DATA[2]['tooltip-align'] = 'top';
		//$_DATA[2]['svg'] = '';
		$_DATA[2]['image'] = 'Buchfink_hover_01_253x253.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[2]['image_ov'] = 'Buchfink_gif_01_253x253.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[2]['image_tooltip'] = 'Buchfink.png';
		//$_DATA[2]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[3] = array();
		$_DATA[3]['id'] = 'bird-buchfink-2'; //A unique! ID like 000n or abc_0000n
		$_DATA[3]['title'] = 'Buchfink';
		$_DATA[3]['text'] = 'Sonnenblumenkerne, gehackte Erdnüsse u.a. Nüsse, ölhaltige Samen (Hanf), Bucheckern';
		$_DATA[3]['text_2'] = '';
		$_DATA[3]['tooltip-align'] = 'top';
		//$_DATA[3]['svg'] = '';
		$_DATA[3]['image'] = 'Buchfink_sitzend_hover_01_97x97.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[3]['image_ov'] = 'Buchfink_sitzend_gif_01_97x97.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[3]['image_tooltip'] = 'Buchfink.png';
		//$_DATA[3]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[4] = array();
		$_DATA[4]['id'] = 'bird-eichelhaeher'; //A unique! ID like 000n or abc_0000n
		$_DATA[4]['title'] = 'Eichelhäher';
		$_DATA[4]['text'] = 'ganze Erdnüsse,<br>Maiskörner, Eicheln';
		$_DATA[4]['text_2'] = '';
		$_DATA[4]['tooltip-align'] = 'top';
		//$_DATA[4]['svg'] = '';
		$_DATA[4]['image'] = 'Eichelhaeher_hover_01_117x176.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[4]['image_ov'] = 'Eichelhaeher_gif_01_117x176.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[4]['image_tooltip'] = 'Eichelhaeher.png';
		//$_DATA[4]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[5] = array();
		$_DATA[5]['id'] = 'bird-elster'; //A unique! ID like 000n or abc_0000n
		$_DATA[5]['title'] = 'Elster';
		$_DATA[5]['text'] = 'ganze Erdnüsse<br>und Maiskörner';
		$_DATA[5]['text_2'] = '';
		$_DATA[5]['tooltip-align'] = 'top';
		//$_DATA[5]['svg'] = '';
		$_DATA[5]['image'] = 'Elster_hover_01_87x193.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[5]['image_ov'] = 'Elster_gif_01_87x193.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[5]['image_tooltip'] = 'Elster.png';
		//$_DATA[5]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[6] = array();
		$_DATA[6]['id'] = 'bird-feldsperling'; //A unique! ID like 000n or abc_0000n
		$_DATA[6]['title'] = 'Feldsperling';
		$_DATA[6]['text'] = 'Allesfresser, gehackte Nüsse, Samen, Fettfutter, Rosinen, getrocknete Beeren';
		$_DATA[6]['text_2'] = '';
		$_DATA[6]['tooltip-align'] = 'top';
		//$_DATA[6]['svg'] = '';
		$_DATA[6]['image'] = 'Feldsperling_hover_01_233x233.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[6]['image_ov'] = 'Feldsperling_gif_01_117x117.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[6]['image_tooltip'] = 'Feldsperling.png';
		//$_DATA[6]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[7] = array();
		$_DATA[7]['id'] = 'bird-gruenfink'; //A unique! ID like 000n or abc_0000n
		$_DATA[7]['title'] = 'Grünfink';
		$_DATA[7]['text'] = 'Allesfresser, gehackte Nüsse, Samen, Fettfutter, Rosinen, getrocknete Beeren';
		$_DATA[7]['text_2'] = '';
		$_DATA[7]['tooltip-align'] = 'top';
		//$_DATA[7]['svg'] = '';
		$_DATA[7]['image'] = 'Gruenfink_hover_01_163x198.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[7]['image_ov'] = 'Gruenfink_gif_01_163x198.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[7]['image_tooltip'] = 'Gruenfink.png';
		//$_DATA[7]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[8] = array();
		$_DATA[8]['id'] = 'bird-gruenspecht'; //A unique! ID like 000n or abc_0000n
		$_DATA[8]['title'] = 'Grünspecht';
		$_DATA[8]['text'] = 'Äpfel, Fett, gefettete Erdnüsse (Fettblock mit Erdnüssen oder Mehlwürmern)';
		$_DATA[8]['text_2'] = '';
		$_DATA[8]['tooltip-align'] = 'top';
		//$_DATA[8]['svg'] = '';
		$_DATA[8]['image'] = 'Gruenspecht_hover_01_78x82.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[8]['image_ov'] = 'Gruenspecht_gif_01_78x82.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[8]['image_tooltip'] = 'Gruenspecht.png';
		//$_DATA[8]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[9] = array();
		$_DATA[9]['id'] = 'bird-haussperling'; //A unique! ID like 000n or abc_0000n
		$_DATA[9]['title'] = 'Haussperling';
		$_DATA[9]['text'] = 'Allesfresser, gehackte Nüsse, Fettfutter, Rosinen, getrocknete Beeren';
		$_DATA[9]['text_2'] = '';
		$_DATA[9]['tooltip-align'] = 'top';
		//$_DATA[9]['svg'] = '';
		$_DATA[9]['image'] = 'Haussperling_hover_01_137x156.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[9]['image_ov'] = 'Haussperling_gif_01_137x156.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[9]['image_tooltip'] = 'Haussperling.png';
		//$_DATA[9]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[10] = array();
		$_DATA[10]['id'] = 'bird-kleiber'; //A unique! ID like 000n or abc_0000n
		$_DATA[10]['title'] = 'Kleiber';
		$_DATA[10]['text'] = 'Getreideflocken, Hanf, Nüsse (Haselnuss), Sonnenblumenkerne';
		$_DATA[10]['text_2'] = '';
		$_DATA[10]['tooltip-align'] = 'top';
		//$_DATA[10]['svg'] = '';
		$_DATA[10]['image'] = 'Kleiber_hover_01_136x136.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[10]['image_ov'] = 'Kleiber_gif_01_136x136.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[10]['image_tooltip'] = 'Kleiber.png';
		//$_DATA[10]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[11] = array();
		$_DATA[11]['id'] = 'bird-kohlmeise'; //A unique! ID like 000n or abc_0000n
		$_DATA[11]['title'] = 'Kohlmeise';
		$_DATA[11]['text'] = 'gehackte Nüsse,<br>Sonnenblumenkerne';
		$_DATA[11]['text_2'] = '';
		$_DATA[11]['tooltip-align'] = 'top';
		//$_DATA[11]['svg'] = '';
		$_DATA[11]['image'] = 'Kohlmeise_hover_01_140x117.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[11]['image_ov'] = 'Kohlmeise_gif_01_140x117.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[11]['image_tooltip'] = 'Kohlmeise.png';
		//$_DATA[11]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[12] = array();
		$_DATA[12]['id'] = 'bird-rotkehlchen'; //A unique! ID like 000n or abc_0000n
		$_DATA[12]['title'] = 'Rotkehlchen';
		$_DATA[12]['text'] = 'gehackte Nüsse, Getreideflocken, Mehlwürmer, Rosinen in Kokosfett/Talg';
		$_DATA[12]['text_2'] = '';
		$_DATA[12]['tooltip-align'] = 'top';
		//$_DATA[12]['svg'] = '';
		$_DATA[12]['image'] = 'Rotkehlchen_hover_01_140x175.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[12]['image_ov'] = 'Rotkehlchen_gif_01_140x175.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[12]['image_tooltip'] = 'Rotkehlchen.png';
		//$_DATA[12]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[13] = array();
		$_DATA[13]['id'] = 'bird-stieglitz'; //A unique! ID like 000n or abc_0000n
		$_DATA[13]['title'] = 'Stieglitz';
		$_DATA[13]['text'] = 'gehackte Nüsse, Getreideflocken, Mehlwürmer, Rosinen in Kokosfett/Talg';
		$_DATA[13]['text_2'] = '';
		$_DATA[13]['tooltip-align'] = 'top';
		//$_DATA[13]['svg'] = '';
		$_DATA[13]['image'] = 'Stieglitz_hover_01_198x155.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[13]['image_ov'] = 'Stieglitz_gif_01_198x155.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[13]['image_tooltip'] = 'Stieglitz.png';
		//$_DATA[13]['audio'] = ''; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	
?>